MDL-22142 backup - P3: add all the remaining dependencies
[moodle.git] / mod / wiki / version.php
... / ...
CommitLineData
1<?php
2
3/////////////////////////////////////////////////////////////////////////////////
4/// Code fragment to define the version of Wiki
5/// This fragment is called by moodle_needs_upgrading() and /admin/index.php
6/////////////////////////////////////////////////////////////////////////////////
7
8$module->version = 2009042700; // The current module version (Date: YYYYMMDDXX)
9$module->requires = 2009041700; // The current module version (Date: YYYYMMDDXX)
10$module->cron = 3600; // Period for cron to check this module (secs)
11
12